body
{
	margin:0px;
	padding:0px;
	background-color:#EEEEEE;
}

body, p, div, span, th, td, input, select, textarea
{
	font-family:Arial, sans-serif;
	font-size:12px;
}

p {margin:0px;padding:0px;}
h1 {font-size:28px;margin:0px;padding:0px;}
h2 {font-size:22px;margin:0px;padding:0px;}
h3 {font-size:18px;margin:0px;padding:0px;}
h4 {font-size:14px;margin:0px;padding:0px;}
h5 {font-size:12px;margin:0px;padding:0px;}
h6 {font-size:11px;margin:0px;padding:0px;}

td.headerMenuTD
{
	padding-right:8px;
	padding-left:8px;
}

a {color:#476D84;}

a.TopMenuLink
{
	color:white;
	font-weight:bold;
	text-decoration:none;
}
a.TopMenuLink:hover {color:#CED085;}

a.headerLink
{
	color:#0B4970;
	font-size:12px;
	text-decoration:none;
}
a.headerLink:hover {text-decoration:underline;}

td.SideMenuTD
{
	height:22px;
	border:1px solid #BBC153;
	border-top:none;
	border-right:none;
	padding-right:5px;
}

a.SideMenuLink
{
	color:#BBC153;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

input.saveButton
{
	width:64px;
	height:24px;
	background-color:#F5F5F5;
	border:none;
	cursor:pointer;
	background-image:url(/images/btn_save.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}

.ExplainDIV
{
	width:340px;
	background-color:lightyellow;
	padding:4px;
	margin-top:5px;
	border:1px solid #8AA8BA;
	position:absolute;
	visibility:hidden;
	display:none;
}

span.openHelpFile
{
	padding-right:4px;
	padding-left:4px;
	border:1px solid gray;
	font-weight:bold;
	cursor:pointer;
}

/* From Old File 
caption
{
	padding:0px;
	text-align:right;
	font-size:12px;
	color:navy;
	font-weight:bold;
	padding-right:10px;
}

th
{
	background-color:navy;
	color:white;
	padding:2px;
}

a.ActionItemLink
{
	color:#9F9E80;
	text-decoration:none;
}
a.ActionItemLink:hover {text-decoration:underline;}
a.footerLink {color:#537F9A;text-decoration:none;font-size:11px;}
a.footerLink:hover {text-decoration:underline;}*/